
#News a {
	text-decoration: underline;
}

.myFlex	{
	justify-content: left;
	margin-bottom:2%;
}
.myFlex div	{
	margin-right:5%;
	line-height:100%;
}

#News .date{
	width:100px;
	height: 24px;
	line-height: 24px;
}

#News .postcat{
	text-align:center;
	width: 110px;
	height: 24px;
	font-size: 1.3rem;
	line-height: 1;
	padding-top: 5px;
}
#News .cat2{
	background: #DEE5F0;
}
#News .cat3{
	background: #FFF8B2;
}
#News .cat4{
	background: #DEF0E1;
}
#News .cat5{
	background: #F0E6DE;
}
#News .cat6{
	background: #F0DEEF;
}
#News .cat7{
	background: #FFF6D1;
}